<h4>Info</h4>
<div contenteditable="true" id="info-editor" class="editor"></div><br>
<button class="btn btn-primary mb-2" id="save-info-button">Sla op</button>
<br><br>

<h4>Programma</h4>
<div contenteditable="true" id="programme-editor" class="editor"></div><br>
<button class="btn btn-primary mb-2" id="save-programme-button">Sla op</button><br><br>

<h4>Groepen</h4>
<div contenteditable="true" id="teams-editor" class="editor"></div><br>
<button class="btn btn-primary mb-2" id="save-teams-button">Sla op</button>
